=== debian/changelog ===
glm (1.0.1+ds-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Timo Röhling <roehling@debian.org>  Wed, 05 Nov 2025 14:08:13 +0100

glm (1.0.1+ds-2) experimental; urgency=low

  * Set ARCH_INDEPENDENT in the CMake version file

 -- Andrea Pappacoda <tachi@debian.org>  Mon, 15 Sep 2025 12:24:11 +0200

glm (1.0.1+ds-1) experimental; urgency=medium

  [ Timo Röhling ]
  * New upstream version 1.0.1+ds (Closes: #1109890, #1112959)
  * Update patches.
    - Obsolete: cmake-install-target.patch
    - Added: pkg-config.patch
    - Added: cmake-config.patch
    - Merged: manual-markdown-fixes.patch
  * Continue installing library as header only

  [ Andrea Pappacoda ]
  * Switch to dgit-maint-merge(7) workflow
  * d/watch: update to version 5

 -- Andrea Pappacoda <tachi@debian.org>  Sun, 14 Sep 2025 19:34:58 +0200

glm (0.9.9.8+ds-9) unstable; urgency=low

  * d/control: declare dpkg-build-api = 1
  * d/control: use my @debian.org email address
  * d/README.source: document packaging workflow

 -- Andrea Pappacoda <tachi@debian.org>  Wed, 09 Apr 2025 17:53:41 +0200

glm (0.9.9.8+ds-8) unstable; urgency=low

  * First dgit upload
  * d/tests: bump minimum CMake version to 3.10 (Closes: #1087865)

 -- Andrea Pappacoda <andrea@pappacoda.it>  Wed, 08 Jan 2025 19:16:44 +0100

glm (0.9.9.8+ds-7) unstable; urgency=medium

  [ Andrea Pappacoda ]
  * d/tests: bump cmake_minimum_required to 3.8 (Closes: #1040728)

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.

 -- Andrea Pappacoda <andrea@pappacoda.it>  Thu, 27 Jul 2023 17:49:04 +0200

glm (0.9.9.8+ds-6) unstable; urgency=medium

  * d/libglm.doc-base: split into api and manual

 -- Andrea Pappacoda <andrea@pappacoda.it>  Mon, 19 Sep 2022 23:07:09 +0200

glm (0.9.9.8+ds-5) unstable; urgency=medium

  * d/libglm-doc.install: install manual.html images
  * d/rules: enable syntax highlighting in manual.html

 -- Andrea Pappacoda <andrea@pappacoda.it>  Mon, 19 Sep 2022 13:56:51 +0200

glm (0.9.9.8+ds-4) unstable; urgency=medium

  * d/patches: strip absolute path from Doxygen docs
  * d/rules: build and install markdown manual

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sat, 17 Sep 2022 18:58:33 +0200

glm (0.9.9.8+ds-3) unstable; urgency=medium

  * d/control: add myself to the uploaders (Closes: #963501)
  * d/control: change Section to math
  * d/control: mark -Indep build dependencies as such
  * d/control: bump Standards-Version to 4.6.1
  * d/control: update package description
  * d/copyright: record debian/* copyright
  * d/patches: don't disable -O2 when testing
  * d/patches: backport install target from upstream
  * d/rules: honour nodoc build profile
  * d/rules: convert matrix_factorisation.inl to UTF-8
  * d/salsa-ci.yml: drop
  * d/tests: add pkg-config test
  * d/upstream/metadata: add FAQ and Documentation
  * d/watch: use GitHub's API

 -- Andrea Pappacoda <andrea@pappacoda.it>  Sun, 04 Sep 2022 14:50:35 +0200

glm (0.9.9.8+ds-2) unstable; urgency=high

  * Team upload.
  * Orphan the package; drop Guus Sliepen from uploaders
    list. (See #963501)

  [ Leandro Cunha ]
  * Add debian/salsa-ci.yml.
  * Add debian/upstream/metadata.
  * debian/control:
    - Update debhelper-compat old 12 to 13.
    - Bump Standards-Version 4.6.0.

  [ Lukas Märdian ]
  * Add d/p/00-tests-no-optimization.patch to fix FTBFS with
    GCC-11. (LP: #1946750, Closes: #996241)

 -- Boyuan Yang <byang@debian.org>  Thu, 21 Oct 2021 21:54:25 -0400
