=== debian/tests/control ===
Tests: glm-tests, pkgconfig
Depends: cmake, g++ | c++-compiler, libglm-dev, pkg-config
