=== debian/watch ===
Version: 5

# Matching-Pattern (and the whole watch file) can be removed when uscan
# bug #1111268 is fixed.
Template: GitHub
Owner: g-truc
Project: glm
Repacksuffix: +ds
Dversionmangle: auto
Matching-Pattern: https://api.github.com/repos/g-truc/glm/git/refs/tags/@ANY_VERSION@
